Lintian Reports

Tim Retout

At the time of the last Lintian run, the following possible problems were found in packages maintained by Tim Retout <diocles@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

enscript (1.6.5.90-3) §

enscript

gnu-standards (2010.03.11-1) §

hunspell (1.6.2-2) [Uploader] §

hunspell (1.7.0-2) [Uploader]

hunspell

hunspell-tools

libhunspell-dev

libaudio-flac-decoder-perl (0.3+dfsg-2) [Uploader] §

libcache-ref-perl (0.04-1) [Uploader] §

libcache-ref-perl

libcgi-ssi-perl (0.92-5) [Uploader] §

libcgi-ssi-perl

libclass-dbi-plugin-pager-perl (0.566-2) [Uploader] §

libclass-dbi-plugin-pager-perl

libhash-util-fieldhash-compat-perl (0.11-1) [Uploader] §

libhtml-prototype-perl (1.48-5) [Uploader] §

libhtml-stripscripts-perl (1.06-1) [Uploader] §

libhttp-proxy-perl (0.304-3) [Uploader] §

libkiokudb-perl (0.57-1) [Uploader] §

libmail-mboxparser-perl (0.55-4) [Uploader] §

libnumber-compare-perl (0.03-1) [Uploader] §

libpalm-perl (1:1.400-1) [Uploader] §

libpalm-perl

libtest-log4perl-perl (0.1001-4) [Uploader] §

libversion-next-perl (1.000-1) [Uploader] §

node-databank (0.19.1-1) [Uploader] §

node-databank

node-faye-websocket (0.11.1-1) [Uploader] §

node-openid (0.5.9-1) [Uploader] §

node-openid

node-webfinger (0.4.2-1) [Uploader] §

node-webfinger

node-websocket-driver (0.3.5-1) [Uploader] §

node-websocket-driver

node-yamlish (0.0.6-1) [Uploader] §

node-yamlish

ntplib (0.3.3-1) [Uploader] §

postgresql-autodoc (1.40-3) §

validator.js (4.7.1+dfsg1-1.1) [Uploader] §

libjs-validator

node-validator